[问题]在Ubuntu中怎么通过设置来进行apt-get升级?

为当前最终发行版之前的所有版本提供支持
回复
zhuxg02
帖子: 2
注册时间: 2006-08-21 1:14
送出感谢: 0
接收感谢: 0

[问题]在Ubuntu中怎么通过设置来进行apt-get升级?

#1

帖子 zhuxg02 » 2006-08-26 11:04

我用的是教育网,现在只能上校内,我有个代理能连接校外。但是不知道在Ubuntu中怎样设置代理来用apt-get升级,请知道的指点指点,不胜感激!
头像
latteye
帖子: 218
注册时间: 2006-08-13 2:04
送出感谢: 0
接收感谢: 0

#2

帖子 latteye » 2006-08-26 11:06

wiki
zhuxg02
帖子: 2
注册时间: 2006-08-21 1:14
送出感谢: 0
接收感谢: 0

#3

帖子 zhuxg02 » 2006-08-26 11:52

latteye 写了:wiki


在wiki里面没有关于apt proxy的设置说明,有一项是apt-proxy,但里面是空的:(
继续求助!
回复

回到 “老旧版本支持”